Bug 448461 - freeze on boot
freeze on boot
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
i686 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-27 00:05 EDT by GeoffLeach
Modified: 2008-06-21 17:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-21 17:00:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of lswh (22.35 KB, application/octet-stream)
2008-05-27 00:05 EDT, GeoffLeach
no flags Details

  None (edit)
Description GeoffLeach 2008-05-27 00:05:43 EDT
Description of problem:During boot, after "serio: ...IRQ" output, the boot
process appears to stop.  On entering CR it continues to "Input: AT Translated
Set 2 keyboard ...". Another CR and it continues to "Input: Synaptics PS/2
Synaptics TouchPad ..." whereupon it hangs. No response to CD ot banging on the
touchpad.


Version-Release number of selected component (if applicable):
/vmlinuz-2.6.25.3-18.fc9.i686
/vmlinuz-2.6.25-14.fc9.i686

How reproducible:
Intermittent; more freuqently with 2.6.25.3-18.fc9.i686

Steps to Reproduce:
1.boot
2.
3.
  
Actual results:
freezes as described

Expected results:
should not freeze

Additional info:
Comment 1 GeoffLeach 2008-05-27 00:05:43 EDT
Created attachment 306725 [details]
Output of lswh
Comment 2 GeoffLeach 2008-05-29 15:18:06 EDT
That's lshw, of course. 

On closer observation, it appears that the problem occurs _only_ with the
2.6.25.3-18.fc9.i68 kernel.
Comment 3 GeoffLeach 2008-05-29 22:18:04 EDT
Well, seems like I lied. After several successful boots, 2.6.25-14.fc9.i686
failed.
Comment 4 GeoffLeach 2008-06-07 10:59:56 EDT
Fails also in vmlinuz-2.6.25.4-30.fc9.i686. Will someone pleeeze take a look?
Comment 5 GeoffLeach 2008-06-21 17:00:51 EDT
Clearly I've been living right. Problem no longer exists in
kernel-2.6.25.6-55.fc9.i686

Note You need to log in before you can comment on or make changes to this bug.